SAP Knowledge Base Article - Preview

2490996 - AirWatch/Citrix Browser is not Supported in SAPUI5

Symptom

You want to use AirWatch or Citrix Secure Browser for launching SAPUI5 apps.


Read more...

Environment

  • SAPUI5
  • SAP Fiori Launchpad

Product

SAP Business Technology Platform 1.0 ; SAP NetWeaver 7.5

Keywords

AirWatch, Air Watch, Citrix Secure, supported  browsers, not supported browser, SAPUI5, #Fiori , KBA , CA-UI5-COR , Core and Runtime , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.